{
  "de-DE": {
    "name": "Deutsch (Deutschland)",
    "nameEnglish": "German (Germany)",
    "emoji": "🇩🇪",
    "userscriptDesc": "Konfigurierbare Layout- und Benutzererfahrungs-Verbesserungen für YouTube Music™ und YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["de", "de-AT", "de-CH", "de-LI", "de-LU"]
  },
  "en-US": {
    "name": "English (United States)",
    "nameEnglish": "English (United States)",
    "emoji": "🇺🇸",
    "userscriptDesc": "Configurable layout and user experience improvements for YouTube Music™ and YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["en", "en-CA"]
  },
  "en-GB": {
    "name": "English (Great Britain)",
    "nameEnglish": "English (Great Britain)",
    "emoji": "🇬🇧",
    "userscriptDesc": "Configurable layout and user experience improvements for YouTube Music™ and YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["en-AU", "en-IE", "en-NZ", "en-ZA"]
  },
  "es-ES": {
    "name": "Español (España)",
    "nameEnglish": "Spanish (Spain)",
    "emoji": "🇪🇸",
    "userscriptDesc": "Mejoras de diseño y experiencia de usuario configurables para YouTube Music™ y YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["es", "es-MX"]
  },
  "fr-FR": {
    "name": "Français (France)",
    "nameEnglish": "French (France)",
    "emoji": "🇫🇷",
    "userscriptDesc": "Améliorations de la mise en page et de l'expérience utilisateur configurables pour YouTube Music™ et YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["fr", "fr-CA", "fr-BE", "fr-CH", "fr-LU"]
  },
  "hi-IN": {
    "name": "हिंदी (भारत)",
    "nameEnglish": "Hindi (India)",
    "emoji": "🇮🇳",
    "userscriptDesc": "YouTube Music™ और YouTube™ के लिए कॉन्फ़िगर करने योग्य लेआउट और उपयोगकर्ता अनुभव में सुधार",
    "authors": ["Sv443"],
    "altLocales": ["hi", "hi-NP"]
  },
  "ja-JP": {
    "name": "日本語 (日本)",
    "nameEnglish": "Japanese (Japan)",
    "emoji": "🇯🇵",
    "userscriptDesc": "YouTube Music™ と YouTube™ の構成可能なレイアウトとユーザー エクスペリエンスの向上",
    "authors": ["Sv443"],
    "altLocales": ["ja"]
  },
  "pt-BR": {
    "name": "Português (Brasil)",
    "nameEnglish": "Portuguese (Brazil)",
    "emoji": "🇧🇷",
    "userscriptDesc": "Melhorias configuráveis no layout e na experiência do usuário para o YouTube Music™ e o YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["pt", "pt-PT"]
  },
  "zh-CN": {
    "name": "中文（简化，中国）",
    "nameEnglish": "Chinese (Simplified, China)",
    "emoji": "🇨🇳",
    "userscriptDesc": "YouTube Music™ 和 YouTube™ 的可配置布局和用户体验改进",
    "authors": ["Sv443"],
    "altLocales": ["zh", "zh-TW", "zh-HK", "zh-SG"]
  }
}
